» Ubuntu » Pakketten

Error

two or more packages specified (eog-dev natty)